/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 
#fl-main-content{background:#fecc00;color:#6d146a;}
h1, h2, h3, h4, h5, h6, .fl-post-title, #fl-main-content a {color:#6d146a;}
#fl-main-content{min-height:550px;}
.desktop-logo .fl-module-content.fl-node-content{width:118%; /*270px;*/}
ul.sub-menu{box-shadow: none !important;font-size: 17px;padding-left: 10px;letter-spacing:-1px;}
.gform_button.button, .gform_button.button:hover{background:#6d146a;color:#fff;}

.fl-module-menu.fl-visible-desktop-medium{max-height:320px;overflow-y:auto;overflow-x:hidden;scrollbar-color:#ffcc01 #d2ab10;scrollbar-width: thin;}
::-webkit-scrollbar {width: 10px;}
::-webkit-scrollbar-track {box-shadow: inset 0 0 5px grey; border-radius: 10px;}
::-webkit-scrollbar-thumb {background: #ffcc01; border-radius: 10px;border:1px solid #888;}
::-webkit-scrollbar-thumb:hover {background: #ffcc01; visibility:visible;}
/*
li.menu-item, li.menu-item a{
  position: relative;
}

li.menu-item a:hover::before, li.menu-item.current-menu-item > a::before, li.menu-item.current-menu-item.fl-has-submenu div > a::before{
  position: absolute;
  content: "";
  left: 0;
  top: 20%;
  right: 0;
  border-top: 3px solid;
  border-color: #fff;
  width: 70%;
  -webkit-transform:rotate(-12deg);
  -moz-transform:rotate(-12deg);
  -ms-transform:rotate(-12deg);
  -o-transform:rotate(-12deg);
  transform:rotate(-12deg);
}
.sub-menu li.menu-item.current-menu-item > a::before{
    border:none;
}
*/
.fl-page-footer-wrap{font-family:"Bourton Base", Verdana, Arial, sans-serif;}


@media only screen and (min-width:992px) and (max-width:1199px){

}

@media only screen and (min-width:770px) and (max-width:1100px){
  .lefthandcol {width: 25%!important;}
  #fl-main-content { padding-left: 24%!important;}
  .fl-module-content {margin: 20px 0;}
  .desktop-logo .fl-module-content.fl-node-content {width:115%; margin-top:0;}
  .fl-node-5c8a908539706 > .fl-row-content-wrap { padding-right:30px; padding-left:30px;}

  .lefthandcol .fl-row-content-wrap {padding-left: 15px; padding-right: 15px; padding-bottom: 40px!important; height: 100vh;}
  .lefthandcol .fl-menu .sub-menu { min-width:100%;}
  .fl-node-5edff8b748c84 .fl-menu .menu, .fl-node-5edff8b748c84 .fl-menu .menu > li {font-size:20px;}
  ul.sub-menu {font-size:15px;}
  .fl-menu .fl-menu-toggle {;right:4px;}

  .lefthandcol .fl-row-content-wrap .fl-col-content.fl-node-content{
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    flex-direction: column;
    align-items: stretch;
    height: 100%;
  }
  .lefthandcol .fl-row-content.fl-row-full-width, .lefthandcol .fl-col-group.fl-col-group-equal-height, .lefthandcol .fl-col.fl-node-5edff8b748be4{
    height: 100%;
  }
  .lefthandcol .fl-module-menu.fl-visible-desktop-medium{
    max-height: inherit;
  }

  .socialicons .fl-module-content{ margin:0; }
  .fl-node-5ef05bbd3ab36 .fl-module-content .fl-icon i, .fl-node-5ef05bbd3ab36 .fl-module-content .fl-icon i:before{ font-size: 24px;}
  .fl-icon-group .fl-icon {margin-bottom:8px; margin-top: 8px;}
  .fl-node-5ef05bbd3ab36 .fl-icon-group { padding-left: 15px;}

}

@media (max-width: 767px){
    
}

@media (min-width:1100px){
    .fl-page-footer-container.container{width: 96%;}

}